<!DOCTYPE html>
<html lang="eng">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=100%,initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="..\v1/styles/style.css" type="text/css" media="all" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Bangers&display=swap" rel="stylesheet">
</head>

<body>
    <div class="banner" id="toppage">
    </div>
    <nav class="nav-menu">
        <ul>
            <li><a class="active" href="#home">INICI</a></li>
            <li><a href="#director">DIRECTOR</a></li>
            <li><a href="#characters">PERSONATGES</a></li>
            <li><a href="#streamingplatforms">PLATAFORMES</a></li>
            <li><a href="#media">MEDIA</a></li>
            <li><a href="#opinion">OPINIÓ</a></li>
            <li><a href="#curiosities">CURIOSITATS</a></li>
            <li><a href="#links">LINKS</a></li>
        </ul>
    </nav>
    <div class="startdiv">
        <p>Cars una película d'animació de Disney. Creada al 2006 i dirigida per John Lasseter i Joe Ranft. Va
            estar
            nominada a l'Oscar a la millor pel·lícula d'animació i a la millor canço original, i va guanyar el
            Globus
            d'Or a la millor pel·lícula d'animació, entre d'altres.</p>
        <p>La pel·lícula tracta d'un cotxe de competició que es troba en la seva primera temporada i es juga
            guanyar el
            compionat i la "Copa Pistón". El seu nom es "Rayo Mcqueen", un cotxe molt confiant en el seu nivell i
            fins i
            tot arrogant ens alguns moments. La carrera té un final dramàtic on hi ha un triple empat entre els 3
            millors competidors "Rayo Mcqueen", "Strip Weathers", "Chick Hicks". Davant del triple empat es decideix
            que
            els 3 competiran en una carrera a California al cap d'una setmana.</p>
        <p>Els 3 cotxes emprenen el seu camí cap a California. "Mcqueen" vol ser el primer en arribar i obliga al
            seu
            camió a no dormir fins arribar, això provoca que "Mack" (el seu trailer) es quedi dormit pel trajecte i
            "Mcqueen" caigui del trailer i quedi perdut en mig de la carretera.
            "Mcqueen" intenta trobar a "Mac" però pel contrari acaba perdut en un poble fantasma anomenat "Radiador
            Springs", on descubrirà el significat de l'amistat, la familia i l'amor.</p>
        <p>Arribarà a la carrera de California per convertir-se en el primer novat de la història en guanyar la
            "Copa
            Pistón"?</p>

        <a href="#toppage">
            <h6>Torna a l'inici</h6>
        </a>

    </div>
    <div class="directordiv">
        <a name="director"></a>
        <h2>DIRECTOR</h2>
        <p>
            John Alan Lasseter va nèixer el 12 de gener de 1957 a Hollywood, Califòrnia. Es un animador format als
            estudis Disney i que actualment
            és el director creatiu de Pixar. Molts l'anomenen el nou Walt Disney.
        </p>
        <p>
            Actualment Lasseter torna a treballar a Disney com a director creatiu, ja que la companyia va comprar
            Pixar
            el 2006. John Lasseter ha estat reconegut per l'Acadèmia de les Arts i les Ciències Cinematogràfiques
            amb
            dos "Oscars", un al millor curt d'animació per "Tin Toy" i un altre per "Toy Sroty".
        </p>
        <a href="#toppage">
            <h6>Torna a l'inici</h6>
        </a>
    </div>
    <div class="containercharacters">
        <a name="characters"></a>
        <h2>PERSONATGES</h2>
        <ul>
            <li>
                <div>
                    <h5>Rayo Mcqueen</h5>
                    <img src="imatges/lightning mcqueen.png" alt="picture of lightning mcqueen" />

                    <p>"Rayo Mcqueen" és el protagonista d'aquesta història. Serà el personatge que més evolució
                        tindrà
                        durant la peli. Es la seva primera temporada en el seu circuit competitiu i opta a gunayar
                        el
                        títol
                        més important de la temporada, la "Copa Pistón". Descubrirà que hi ha moltes més coses més
                        enllà
                        d'ell mateix.</p>
                </div>
            </li>
            <li>
                <div>
                    <h5>Mate</h5>
                    <img src="imatges/mater.png" alt="picture of mate" />
                    <p>"Mate" és el segon protagonista. Una grua molt divertida i innocent que durant el transcurs
                        de
                        la
                        pel·lícula es convertirà en el millor amic d'en "Rayo Mcqueen" i serà qui li ensenyarà el
                        valor
                        de
                        la amistat.</p>
                </div>
            </li>
            <li>
                <div>
                    <h5>Sally Carrera</h5>
                    <img src="imatges/Sally.png" alt="picture of sally" />
                    <p>"Sally" és un "porsche carrera". Un esportiu amb molta personalitat que serà qui despertarà
                        un
                        sentiment amoros en "Mcqueen" i farà que vegi més enllà d'ell mateix.</p>
                </div>
            </li>
            <li>
                <div>
                    <h5>Doc Hudson</h5>
                    <img src="imatges/doc hudson.png" alt="picture of doc hudson" />
                    <p>"Doc" és un cotxe antic de carreras que ja va competir a la "Copa Pistón", fins i tot la va
                        arribar
                        a guanyar 4 vegades, serà el personatge que farà veure a "Mcqueen" que hi ha coses més
                        importants
                        que les carreres, com ara la familia i serà també el seu mentor en alguns aspectes de
                        conducció.</p>
                </div>
            </li>
            <li>
                <div>
                    <h5>Chick Hicks</h5>
                    <img src="imatges/chick hicks.jpg" alt="picture of chick hicks" />
                    <p>"Chick" és un competidor que sempre queda per darrera de "Mcqueen" i "Strip Weathers", un
                        cotxe
                        agresiu i antiesportiu que crearà situacions de caos durant les carreres.</p>
                </div>
            </li>
            <li>
                <div>
                    <h5>Strip Weathers</h5>
                    <img src="imatges/strip weathers.png" alt="picture of strip weathers" />
                    <p>"Strip Weathers" és un competidor veterà, que competeix per la marca a la que aspira
                        "Mcqueen",
                        és
                        el guanyador de les ultimes edicions de la "Copa Pistón". Un cotxe amb caràcter competidor i
                        guanyador.</p>
                </div>
            </li>
        </ul>
        <a href="#toppage">
            <h6>Torna a l'inici</h6>
        </a>
    </div>

    <div class="streamingplatformscontainer">
        <div>
            <a name="streamingplatforms"></a>
            <h2>Plataformes de streaming</h2>
            <table border="1">
                <thead>
                    <tr>
                        <th rowspan="3">Plataformes Streaming</th>
                        <th colspan="2">Preu</th>
                        <th rowspan="2">Valoració</th>
                    </tr>
                    <tr>
                        <th>Llogar</th>
                        <th>Comprar</th>
                    </tr>
                </thead>
                <tr>
                    <td>Disney+</td>
                    <td>7€/mes</td>
                    <td></td>
                    <td>5.0/5.0</td>
                </tr>
                <tr>
                    <td>Amazon Prime</td>
                    <td>3,99€</td>
                    <td>19,99€</td>
                    <td>4.7/5.0</td>
                </tr>
                <tr>
                    <td>Itunes Store</td>
                    <td>2,99$</td>
                    <td>19,99$</td>
                    <td>4.3/5.0</td>
                </tr>
                <tr>
                    <td>FandangoNOW</td>
                    <td>3,99$</td>
                    <td>19,99$</td>
                    <td>4.8/5.0</td>
                </tr>
            </table>
            <a href="#toppage">
                <h6>Torna a l'inici</h6>
            </a>
        </div>
    </div>
    <div class="containermedia">
        <a name="media"></a>
        <div class="carstrailer">
            <h2>MEDIA</h2>
            <div>
                <h3>TRAILER CARS 2006</h3><iframe width="560" height="315"
                    src="https://www.youtube.com/embed/pQly7_Cj34U" frameborder="0"
                    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                    allowfullscreen></iframe>
            </div>
            <div>
                <img src="imatges/cars wallpaper.jpg" alt="cars wallpaper" />
                <p> Poster de la pel·lícula</p>
            </div>
        </div>
        <div class="carspictures">
            <div>
                <img class="imgmedia" src="imatges/threewaytie.jpg" alt="three way tie">
                <p>Moment del triple empat a la primera final de la "Copa Pistón"</p>
            </div>
            <div>
                <img class="imgmedia" src="imatges/lightning mcqueen lost in RS.jpg" alt="mcqueen lost in rs">
                <p> "Rayo Mcqueen" perdut a Radiador Springs</p>
            </div>
            <div>
                <img class="imgmedia" src="imatges/mcqueentuned.jpg" alt="mcqueen tunned">
                <p> "Rayo Mcqueen" tunejat pels habitants de Radiador Springs</p>
            </div>
            <div>
                <img class="imgmedia" src="imatges/californiarace.jpg" alt="california race">
                <p> Carrera decisiva entre els tres millors competidors a California</p>
            </div>
        </div>
        <div>
            <video width="320" height="240" controls>
                <source src="IMG_3220.mp4" type="video/mp4">
            </video>
            <p> Recomanació pel·lícula "Cars"</p>
        </div>

        <div>
            <a href="#toppage">
                <h6>Torna a l'inici</h6>
            </a>
        </div>
    </div>
    <div class="personalform">
        <a name="opinion">
            <h2>FORMULARI OPINIÓ PERSONAL</h2>
            <form action="" validate>
                <fieldset>
                    <legend>Formulari opinió personal</legend>
                    <div>
                        <label for="name">Nom:</label>
                        <input type="text" required id="name" name="name" placeholder="Escriu el teu nom">
                    </div>
                    <div>
                        <label for="surename">Cognom:</label>
                        <input type="text" required id="surename" name="surename" placeholder="Escriu el teu cognom">
                    </div>
                    <div>
                        <label for="age">Edat:</label>
                        <input type="number" id="age" name="age" placeholder="Quina és la teva edat?">
                    </div>
                    <div>
                        <label for="sex">Sexe:</label>
                        <input type="radio" name="sex" value="H" /> Home
                        <input type="radio" name="sex" value="D" /> Dona
                    </div>
                    <div>
                        <label for="valoration">T'ha semblat interesant la pel·lícula?:</label>
                        <input type="radio" id="valoration" value="yes" /> Sí
                        <input type="radio" id="llenguatges" value="no" /> No
                    </div>
                    <div>
                        <label for="puntuation">Quina nota li posasries? (Del 0 al 5):</label>
                        <input type="number" step="0.1" id="puntuation" value="puntuation" min="0" max="5"
                            placeholder="ex. 4,5" />
                    </div>
                    <div>
                        <label for="opinion">Escriu una breu opinió personal:</label>
                        <div>
                            <textarea name="opinion" rows="10" cols="40"
                                placeholder="Escriu en un màxim de 500 caracters la teva opinió personal"></textarea>
                        </div>
                    </div>
                    <div>
                        <label for="recomendation">Recomanaries la pel·lícula?</label>
                        <input type="radio" id="recomendation1" value="yes" />Sí
                        <input type="radio" id="recomendation2" value="no" />No
                    </div>
                    <div>
                        <label for="whyrecomend">Perquè?</label>
                        <div>
                            <textarea name="whyrecomend" rows="5" cols="40"
                                placeholder="Perquè sí/no recomaries la pel·lícula?"></textarea>
                        </div>
                    </div>
                </fieldset>
                <button type="submit">Enviar</button>
            </form>
        </a>

        <a href="#toppage">
            <h6>Torna a l'inici</h6>
        </a>
    </div>
    <div class="curiositiescontainer">
        <a name="curiosities"></a>
        <h2>CURIOSITATS</h2>

        <p>"Dinoco" que és la marca que volen lluir tant "Mcqueen" i "Chick" i que actualment forma part "Strip
            Weathers" és la mateixa marca de l'estació de benzina a la qual arriben "Woody" i "Buzz Lighyear"
            quan
            cauen
            del cotxe a "Toy Story".</p>

        <p>Al principi de la pel·lícula hi ha dos comentadors "Bob Cutlass" i "Darell Cartrip". La veu doblada
            de
            "Bob
            Cutlass" és d'Antonio Lobato, comentador de carreras de la F1 a espanya.</p>

        <p> Michael Schumacher (excorredor de F1) surt personificat a la pel·lícula com un Ferrari F430.</p>
        <a href="#toppage">
            <h6>Torna a l'inici</h6>
        </a>
    </div>
    <div class="linkcontainer">
        <a name="links"></a>
        <h2>LINKS</h2>
        <a href="https://www.shopdisney.com/movies-shows/pixar/cars/" target="_blank">
            <p>Tenda oficial Disney de "Cars"</p>
        </a>
        <div>
            <a href="https://www.disneyplus.com/es-es/home" target="_blank">
                <p>Suscripció mensual a Disney+</p>
            </a>
        </div>
        <a href="#toppage">
            <h6>Torna a l'inici</h6>
        </a>
    </div>
</body>

</html>